name: Electron
difficulty: 9.4
level: HD Lv.9
charter: 百九十八
composer: ElousΛ.-FZ
illustrator: DoublePian
chart: Electron.ElousFZ.0.json
music: Electron.ElousFZ.0.mp3
illustration: Electron.ElousFZ.0.jpg
previewStart: 48.0
previewEnd: 58.0
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
